## node-errorhandler 1.1.1

=== debian/changelog ===
node-errorhandler (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #751596)

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 04 Jul 2014 14:16:16 +0200
