=== debian/control ===
Source: node-errorhandler
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-accepts
 , node-escape-html
 , node-connect
 , node-mocha
 , node-should
 , node-supertest
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/errorhandler
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-errorhandler.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-errorhandler.git

Package: node-errorhandler
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-accepts
 , node-escape-html
Description: error handler middleware - Node.js
 This package provides a middleware to handle errors and to be used
 in a development environment.
 .
 When an error occurs the full error stack traces is sent back to
 the client for debugging purpose.
 .
 Node.js is an event-based server-side JavaScript engine.
