## node-errorhandler 1.2.0

=== debian/changelog ===
node-errorhandler (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0
  * Bump Standard-Version 3.9.6
  * debian/rules: 
    - update debian dh_auto_test command
    - update HISTORY.md filename
  * debian/watch: fix dversionmangle

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 18:37:55 +0200
