=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-mocha
  , node-should
  , node-supertest
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/errorhandler
 XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-errorhandler.git
