## node-errorhandler 1.5.0

=== debian/changelog ===
node-errorhandler (1.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Fix problem with mocha
  * Bump compat and policy
  * Improve cli
  * Move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Thu, 10 May 2018 22:04:50 +0200
