=== debian/control ===
Source: node-errorhandler
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6) <!nocheck>
 , node-accepts (>= 1.1.1) <!nocheck>
 , node-escape-html (>= 1.0.3) <!nocheck>
 , node-after (>= 0.8.2) <!nocheck>
 , mocha (>= 4) <!nocheck>
 , node-supertest (>= 0.14.0) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/expressjs/errorhandler
Vcs-Git: https://salsa.debian.org/js-team/node-errorhandler.git
Vcs-Browser: https://salsa.debian.org/js-team/node-errorhandler

Package: node-errorhandler
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-accepts (>= 1.1.1)
 , node-escape-html (>= 1.0.3)
Description: error handler middleware - Node.js
 This package provides a middleware to handle errors and to be used
 in a development environment.
 .
 When an error occurs the full error stack traces is sent back to
 the client for debugging purpose.
 .
 Node.js is an event-based server-side JavaScript engine.
