=== debian/tests/control ===
Tests: require
Depends: node-errorhandler, nodejs (>=6)

Tests: runtestsuite
Depends: node-errorhandler, nodejs (>=6), node-after (>= 0.8.2), mocha (>= 4), node-supertest (>= 0.14)
