## node-errorhandler 1.5.1

=== debian/changelog ===
node-errorhandler (1.5.1-2) unstable; urgency=medium

  [ Yadd ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 16:53:39 +0200

node-errorhandler (1.5.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * Use pkg-js-tools auto test & install
  * New upstream version 1.5.1
  * Require node-supertest ≥ 4.0.2 (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 12:12:48 +0100
