=== debian/control ===
Source: node-errorhandler
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , node-accepts <!nocheck>
 , node-escape-html <!nocheck>
 , node-after <!nocheck>
 , mocha <!nocheck>
 , node-supertest (>= 4.0.2) <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-errorhandler
Vcs-Git: https://salsa.debian.org/js-team/node-errorhandler.git
Homepage: https://github.com/expressjs/errorhandler
Rules-Requires-Root: no

Package: node-errorhandler
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-accepts
 , node-escape-html
Description: error handler middleware - Node.js
 This package provides a middleware to handle errors and to be used
 in a development environment.
 .
 When an error occurs the full error stack traces is sent back to
 the client for debugging purpose.
 .
 Node.js is an event-based server-side JavaScript engine.
