=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-errorhandler-$1/ \
 https://github.com/expressjs/errorhandler/tags .*/archive/.*/v?([\d\.]+).tar.gz
